package p10_klasy.moje1;

public class TowarProgram {

    public static void main(String[] args) {
        Towar pralka = new Towar("pralka", 2500);
        Towar odkurzacz = new Towar("odkurzacz", 389.90);
        
        System.out.println(pralka);
        System.out.println(odkurzacz);
        
        System.out.println("3 pralki kosztują " + pralka.jakiKoszt(3));
    }

}
